<?xml version="1.0" encoding="utf-8"?>
<resources>
	<string-array name="list1_entries">
		<item>list1_entrie1</item>
		<item>list1_entrie2</item>
		<item>list1_entrie3</item>
	</string-array>
	<string-array name="list1_entry_values">
		<item>list1_entry_value1</item>
		<item>list1_entry_value2</item>
		<item>list1_entry_value3</item>
	</string-array>

	<string-array name="file_media_spinner_list">
		<item>本体</item>
		<item>SDカード</item>
	</string-array>
	<string-array name="file_mode_spinner_list">
		<item>MODE_PRIVATE</item>
		<item>MODE_APPEND</item>
		<item>MODE_WORLD_READABLE</item>
		<item>MODE_WORLD_WRITEABLE</item>
	</string-array>

	<string-array name="app_list_mode_spinner_list">
		<item>インストール済みアプリ</item>
		<item>実行中アプリ</item>
		<item>実行中サービス</item>
		<item>実行中タスク</item>
	</string-array>
</resources>
